#index_body {
  background-color: aqua;
  color: white;
  font-family: 'Times New Roman', Times, serif;
}

#heading_1{
  color: blue;
}

p{
  font-size: large;
}

#not_found_body{
  background-color: beige;
  color: black;
}

@keyframes index_banner_anim{
  from {transform: translateX(500px);}
  to {transform: translateX(0px);}
}

#index_banner{
  width: 500px;
  height: 50px;
  color: red;
  font-size: x-large;
  animation-name: index_banner_anim;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

#index_banner:hover{
  cursor: pointer;
}

#unorderd_list_1{
  color: orange;
}

#unorderd_list_2{
  color: lawngreen;
}